### Method

# Cogl Pipeline get_layer_point_sprite_coords_enabled

#### Declaration [src]

    gboolean
    cogl_pipeline_get_layer_point_sprite_coords_enabled (
      CoglPipeline* pipeline,
      int layer_index
    )

#### Description [src]

Gets whether point sprite coordinate generation is enabled for this texture layer.

#### Parameters

`layer_index`

  Type: `int`

  The layer number to check.

#### Return value

Type: `gboolean`

Whether the texture coordinates will be replaced with point sprite coordinates.